@charset "utf-8";
#header {
	height: 150px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
body,td,th {
	color: #333333;
}
body {
	background-color: #FFFFFF;
	background-position:top center;
	background-repeat:repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Work Sans', sans-serif;
}
a:link {
	color: #CF4B4B;
	text-decoration:none;
}
a:visited {
	color: #CF4B4B;
}
a:hover {
	color: #333333;
}
a:active {
	color: #CF4B4B;
}#indeximages {
	height: 416px;
	width: 1000px;
	margin-top:20px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background:url(images/slideback.jpg);
}
#maincontent {
	height: 100%;
	width: 960px;
	position: relative;
	margin-top:25px;
	margin-right: auto;
	margin-left: auto;
	background:url(images/white_transparetn.png);
	box-shadow: 0 1px 5px rgba(0,0,0,0.1);
	padding-bottom:40px;
	padding-top:20px;
}
.style1 {
	font-size: 12px;
	color: #4B4B4D;
	line-height:16px;
	font-family: 'Open Sans', sans-serif;
}
.style2 {
	font-size: 14px;
	color: #ffffff;
	letter-spacing:0px;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
}
.style22 {
	font-size: 13px;
	color: #E9ADAD;
	letter-spacing:1px;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
}
.style3 {
	font-size: 16px;
	color: #4B4B4D;
	line-height:20px;
	font-family: 'Open Sans', sans-serif;
}
.style9 {
	font-size: 15px;
	color: #4B4B4D;
	letter-spacing: 1px;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
}.style10 {
	font-size: 15px;
	color: #ffffff;
	letter-spacing: 1px;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
}
.style4 {
	font-size: 16px;
	color: #ffffff;
	letter-spacing:1px;
	line-height:17px;
	font-family: 'Open Sans', sans-serif;
}
	.style5 {
	font-size: 18px;
	color: #4B4B4D;
	letter-spacing:1px;
	font-family: 'Open Sans', sans-serif;
	line-height:22px;
}
.style6 {
	font-size: 22px;
	color: #ffffff;
	letter-spacing:1px;
	font-family: 'Open Sans', sans-serif;
	line-height:26px;
}
.style7 {
	font-size: 48px;
	color: #CF4B4B;
	line-height:40px;
	letter-spacing:1px;
	font-family: 'Work Sans', sans-serif;
}
.style8 {
	font-size: 20px;
	letter-spacing:1px;
	line-height:22px;
	color: #ffffff;
	font-family: 'Work Sans', sans-serif;
}
input, select, email {
		margin: 0px;
		padding: 6px;
		color: #666666;
		background:none;
		font-size: 14px;
		border:1px solid #CCCCCC;
		border-radius:0px;
		height:25px;
	font-family: 'Open Sans', sans-serif;
}
input[type="text"]:focus, textarea:focus {
background:none;
}
input[type="submit"], 
	input[type="button"] { 
		line-height:1em; cursor:pointer;
		border:none;
		font-size:14px;
		padding: 6px;
		height:50px;
		width:150px;
		color: #ffffff;
		background: #C24242;
		letter-spacing:1px;
		border-radius:0px;
	font-family: 'Open Sans', sans-serif;	
}
	input[type="submit"]:hover, 
	input[type="button"]:hover {-webkit-box-shadow: none; box-shadow:none; background:#262626; cursor:pointer;
}
a.one:link {color:#ffffff; padding:10px; background:#262626; text-decoration:none; width:100%;}
a.one:visited {color:#ffffff; padding:10px; background:#262626;}
a.one:hover {color:#ffffffff; background:#BFAC7C;}

a.two:link {color:#E9ADAD; text-decoration: none;}
a.two:visited {color:#E9ADAD;}
a.two:hover {color:#E9ADAD; text-decoration:underline;}

a.three:link {color:#999999; text-decoration: none;}
a.three:visited {color:#999999;}
a.three:hover {color:#cccccc;}

a.four:link {color:#ffffff; border-radius:0px; padding:12px; background:#CF4B4B; font-family: 'Open Sans', sans-serif; font-size:14px; letter-spacing:1px; text-decoration:none;}
a.four:visited {color:#ffffff; padding:12px; background:#CF4B4B;}
a.four:hover {color:#ffffff; background:#262626; text-decoration:none;}

a.five:link {color:#CF4B4B; border-radius:0px; padding:12px; background:#ffffff; font-family: 'Open Sans', sans-serif; font-size:14px; letter-spacing:1px; text-decoration:none;}
a.five:visited {color:#CF4B4B; padding:12px; background:#ffffff;}
a.five:hover {color:#CF4B4B; background:#262626; text-decoration:none;}
